#funfair-map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.sub-title {
  font-size: 0.9375rem;
}

.cards-title {
  color: var(--Main-Foreground);
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}

lib-funfair-filter-chip {
  position: fixed;
  bottom: 1.25rem;
  color: white;
  font-size: 1rem;
  display: flex;
  align-items: center;
  transition:
    bottom 0.3s ease-in-out,
    transform 0.3s ease-in-out;
  z-index: 100;
}

.modal-open-chip {
  bottom: calc(70% + 1.25rem);
}

.feature-card-wrapper {
  --banner-color: var(--tabbar-highlight-fill);
}

lib-funfair-feature-card {
  --card-background-color: var(--Elevated-Background-On-Color);
  --banner-color: var(--tabbar-highlight-fill);
  --banner-background: var(--Colored-Background);
}

img {
  display: block;
  margin: 0 auto;
  width: 12.5645rem;
}

.wms-content {
  color: #000;
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.wms-card {
  align-items: center;
  color: #000;
  border-radius: var(--card-corner-radius, 1.25rem);
  margin: 0;
  background: #eee7dc;
  flex-direction: column;
  padding: var(--card-text-padding-vertical, 0.625rem)
    var(--card-text-padding-horizontal, 0.9375rem);
}
